RubyGems Navigation menu

Reverse dependencies for tara Latest version of the following gems require tara

Total downloads 20,138

For this version 7,495

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.0.0

Links: